/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Col,
Modal,
Row,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Button)
Vue.use(Col)
Vue.use(Modal)
Vue.use(Row)

export default {
  SdForm,
  SdFormItem,
}
